@charset "utf-8";
@font-face {font-family: Futura; src: url(../fonts/FuturaPTMedium.otf);}

#box01 {max-width: 1000px;}
#box01 .item {margin-bottom: 4rem; padding-bottom: 4rem; border-bottom: 1px solid #000;}
#box01 .item .tit {margin-bottom: 2rem; font-size: 1.8rem;}
#box01 .item figure {margin-bottom: 2rem;}
#box01 .item .txt {margin-bottom: 3rem;}
#box01 .item .list-btn {text-align: left;}
#box01 .item .list-btn a {display: inline-block; color: #fff; background: #000; margin-right: 1rem; text-align: center; padding: 1rem 2rem; border: 1px solid #000;}

#box02 {max-width: 1000px;}
#box02 .txt {margin-bottom: 2rem;}
#box02 select {border: 1px solid #d9d9d3; background: #fff; padding: 0.8rem 0.5rem; font-family: "游ゴシック体", "YuGothic", "游ゴシック Regular", "Yu Gothic Regular", "游ゴシック", "Yu Gothic", sans-serif; font-weight: 600; background: #fff url(../img/common/ic_select.png) no-repeat center right 10px; -webkit-appearance: none;}
#box02 input[type=text] {border: 1px solid #d9d9d3; padding: 0.8rem 0.5rem; width: 100%; font-family: "游ゴシック体", "YuGothic", "游ゴシック Regular", "Yu Gothic Regular", "游ゴシック", "Yu Gothic", sans-serif; font-weight: 600; }
#box02 input[type=radio] {margin-right: 0.5rem;}
#box02 input[type=checkbox] {margin-right: 0.5rem;}
#box02 input[type=submit] {display: block; width: 340px; margin: 0 auto; text-align: center; border: 1px solid #000; padding: 1.5rem 1rem; font-family: "游ゴシック体", "YuGothic", "游ゴシック Regular", "Yu Gothic Regular", "游ゴシック", "Yu Gothic", sans-serif; font-weight: 600; background: transparent; cursor: pointer;}
#box02 input[type=submit]:hover {background: #d0c2ab;}
#box02 textarea {width: 100%; padding: 0.8rem 0.5rem; font-family: "游ゴシック体", "YuGothic", "游ゴシック Regular", "Yu Gothic Regular", "游ゴシック", "Yu Gothic", sans-serif; font-weight: 600; border: 1px solid #d9d9d3;}
#box02 .w350 {width: 100%; max-width: 350px;}
#box02 .rd-list label {margin-right: 2rem;}
#box02 .rd-list .txt-lst {}
#box02 .checkbox-list label {margin-right: 2rem;}
#box02 .checkbox-list .txt-lst {}
#box02 .txt-lst * {display: inline-block;}
#box02 .txt-lst input[type=text] {width: 12rem;}
#box02 .row {margin-bottom: 2rem;}
#box02 .row p {margin-bottom: 0.5rem;}
#box02 .row .col {width: 48%;}
#box02 .submit {margin-top: 5rem; margin-bottom: 0;}
#box02 .mr1 {margin-right: 1rem;}
#box02 form {margin-bottom: 4rem;}

#box02 .col01 {width: 45%;}
#box02 .col02 {width: 45%;}

/*Responsive*/
@media only screen and (max-width: 767px){
  #box02 .col01 {width: 100%;}
  #box02 .col02 {width: 100%;}  
}

@media only screen and (max-width: 480px){
  #box01 .item .list-btn a {display: block; margin: 0 0 1rem;}

}